<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9f490726fca3c1512055cab92c2f826d">
  <dict>
    <!--2023-02-11 10:09:05.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-12-28 13:52:17.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:09:05.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:09:05.000-->
    <int key="IPsecSaLifeTime">172800</int>
    <!--2023-12-28 13:52:17.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048</string>
    <!--2023-02-11 10:09:05.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-12-28 13:52:17.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-12-28 13:52:17.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2023-02-11 10:09:05.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2023-02-11 10:09:05.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 10:09:05.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-12-28 13:52:17.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-12-28 13:52:17.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-02-11 10:09:05.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:09:05.000-->
    <int key="Ikev2SaLifeTime">172800</int>
    <!--2023-02-11 10:09:05.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 10:09:05.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-09-07 15:51:49.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:09:05.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 10:09:05.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2023-02-11 10:09:05.000-->
    <int key="carrier_show_volte_hd_rule">1</int>
    <!--2023-02-11 10:09:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000101</string>
    <!--2023-02-11 10:09:05.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-02-11 10:09:05.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:09:05.000-->
    <string key="carrier_wb_hd_icon_flag">000101</string>
    <!--2023-02-11 10:09:05.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:09:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:09:05.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:09:05.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:09:05.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2023-02-11 10:09:05.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 10:09:05.000-->
    <int key="utBsfPort">443</int>
    <!--2023-02-11 10:09:05.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-02-11 10:09:05.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:09:05.000-->
    <int key="utNafPort">443</int>
    <!--2023-02-11 10:09:05.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-02-11 10:09:05.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:09:05.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:09:05.000-->
    <string key="vowifiHplmnListItem">26806, epdg.epc.mnc006.mcc268.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:09:05.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:09:05.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:09:05.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:09:05.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 10:09:05.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2023-02-11 10:09:05.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 10:09:05.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 10:09:05.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
